CVE-2018-8244

An elevation of privilege vulnerability exists when Microsoft Outlook does not validate attachment headers properly, aka “Microsoft Outlook Elevation of Privilege Vulnerability.” This affects Microsoft Office, Microsoft Outlook.

No comments yet.

Leave a Reply

Please leave these two fields as-is:

Protected by Invisible Defender. Showed 403 to 1,198,491 bad guys.